[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UndockWidth

UnDockWidth - the undocked width of the control

## Declaration

Source position: controls.pp line 1413

`public property TControl.UndockWidth: Integer read GetUndockWidth write FUndockWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .